.postContainer {
  margin: 0 auto;
  max-width: 800px;
}

.header {
  display: flex;
  flex-direction: column;
}

.title {
  font-size: 40px;
  margin-bottom: 15px;
}

.articleText {
  margin-top: 35px;
  font-size: 18px;
  border-bottom: 1px solid #ccc;
}

.tags {
  margin-top: 30px;
}


